
<!-- navbar goes here-->
{% if Color == "Black" %}
{%set textColor = "text-black" %}
{%set colorh = "#000000" %}
{% endif %}
{% if Color == "White" %}
{%set textColor = "text-white" %}
{%set colorh = "#ffffff" %}
{% endif %}
<nav class="bg-opacity-50 {{textColor}} ">
	<div class="mx-auto lg:mx-36">
		<div class="flex ">


			<!--logo-->
		
						<svg class=" h-1/5 w-1/5 "  version="1.1" id="Lager_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
					viewBox="210 150 541.89 295.28" style="enable-background:new 210 200 541.89 295.28;" xml:space="preserve">
				<style type="text/css">
					.st0{fill:{{colorh}};}
					.st1{fill:none;stroke:colorh;stroke-width:2.2367;stroke-miterlimit:10;}
				</style>
				<g>
					<g>
						<path class="st0" d="M321.16,240.3v55h209.96v-55H321.16z M362.14,274.97c0,4.78-3.43,7.81-8.41,7.81c-4.51,0-7.45-2.47-8.29-6.58
							l3.67-0.76c0.52,2.23,1.72,4.03,4.66,4.03c2.87,0,4.51-1.63,4.51-5.1v-16.58h-9.89v-3.31h13.75V274.97z M378.66,282.78
							c-5.9,0-9.53-4.19-9.53-10.76c0-6.58,3.63-10.76,9.53-10.76c5.9,0,9.53,4.19,9.53,10.76C388.18,278.6,384.56,282.78,378.66,282.78
							z M404.34,282.78c-2.99,0-5.06-1.4-6.3-3.91h-0.2v3.43h-3.71v-29.5h3.71v12.36h0.2c1.24-2.51,3.31-3.91,6.3-3.91
							c4.9,0,7.97,3.91,7.97,10.76C412.32,278.88,409.25,282.78,404.34,282.78z M437.48,257.79h-9.05v24.52h-3.83v-24.52h-9.05v-3.31
							h21.92V257.79z M459.86,272.94h-14.99v0.84c0,3.43,2.27,5.9,6.02,5.9c2.67,0,4.7-1.28,5.82-3.39l2.51,1.95
							c-1.31,2.63-4.22,4.54-8.37,4.54c-6.1,0-9.81-4.19-9.81-10.72c0-6.62,3.87-10.8,9.53-10.8c5.66,0,9.29,4.19,9.29,10.13V272.94z
							M475.14,282.78c-6.02,0-9.57-4.23-9.57-10.76c0-6.54,3.59-10.76,9.53-10.76c4.07,0,6.58,1.95,7.77,4.78l-2.91,1.6
							c-0.76-2.03-2.39-3.27-4.86-3.27c-3.55,0-5.58,2.47-5.58,5.9v3.51c0,3.43,1.99,5.9,5.66,5.9c2.63,0,4.31-1.36,5.34-3.47l2.67,1.75
							C481.96,280.75,479.33,282.78,475.14,282.78z M506.84,282.31h-3.71v-12.6c0-3.55-1.6-5.3-4.58-5.3c-2.43,0-4.82,1.2-4.82,3.79
							v14.11h-3.71v-29.5h3.71v12.36h0.16c0.88-2.07,2.51-3.91,5.9-3.91c4.22,0,7.06,2.83,7.06,7.81V282.31z"/>
						<path class="st0" d="M378.66,264.33c-3.39,0-5.58,2.03-5.58,6.18v3.03c0,4.15,2.19,6.18,5.58,6.18c3.39,0,5.58-2.03,5.58-6.18
							v-3.03C384.24,266.36,382.05,264.33,378.66,264.33z"/>
						<path class="st0" d="M450.61,264.21c-3.35,0-5.74,2.47-5.74,5.86v0.32h11.12v-0.44C455.99,266.52,453.84,264.21,450.61,264.21z"/>
						<path class="st0" d="M402.83,264.41c-2.67,0-4.98,1.4-4.98,4.03v7.18c0,2.63,2.31,4.02,4.98,4.02c3.51,0,5.54-2.35,5.54-5.9v-3.43
							C408.37,266.76,406.34,264.41,402.83,264.41z"/>
					</g>
					<g>
						<path class="st0" d="M424.98,321.88c-3.33,0-5.7,2.46-5.7,5.83v0.32h11.05v-0.44C430.33,324.18,428.19,321.88,424.98,321.88z"/>
						<path class="st0" d="M543.89,321.88c-3.33,0-5.7,2.46-5.7,5.83v0.32h11.05v-0.44C549.24,324.18,547.1,321.88,543.89,321.88z"/>
						<path class="st0" d="M472.39,322c-3.37,0-5.55,2.02-5.55,6.14v3.01c0,4.12,2.18,6.14,5.55,6.14s5.54-2.02,5.54-6.14v-3.01
							C477.93,324.02,475.76,322,472.39,322z"/>
						<path class="st0" d="M496.41,322.08c-2.65,0-4.95,1.39-4.95,4v7.13c0,2.62,2.3,4,4.95,4c3.49,0,5.51-2.34,5.51-5.86v-3.41
							C501.91,324.42,499.89,322.08,496.41,322.08z"/>
						<path class="st0" d="M352.88,315.46h-3.96v21.15h3.96c4.2,0,6.38-3.05,6.38-8.36v-4.44C359.26,318.51,357.08,315.46,352.88,315.46
							z"/>
						<path class="st0" d="M377.42,321.88c-3.33,0-5.7,2.46-5.7,5.83v0.32h11.05v-0.44C382.77,324.18,380.63,321.88,377.42,321.88z"/>
						<path class="st0" d="M321.16,299.67v55h303.08v-55H321.16z M353.08,339.87h-7.96v-27.65h7.96c6.85,0,10.22,4.79,10.22,13.83
							C363.3,335.07,359.93,339.87,353.08,339.87z M386.61,330.56h-14.89v0.83c0,3.41,2.26,5.86,5.98,5.86c2.65,0,4.67-1.27,5.78-3.37
							l2.5,1.94c-1.31,2.61-4.2,4.52-8.32,4.52c-6.06,0-9.74-4.16-9.74-10.66c0-6.58,3.84-10.74,9.47-10.74c5.63,0,9.23,4.16,9.23,10.06
							V330.56z M403.34,339.87h-4.6l-7.33-20.44h3.76l2.89,8.6l2.93,8.75h0.2l2.93-8.75l2.85-8.6h3.68L403.34,339.87z M434.17,330.56
							h-14.9v0.83c0,3.41,2.26,5.86,5.98,5.86c2.65,0,4.67-1.27,5.78-3.37l2.5,1.94c-1.31,2.61-4.2,4.52-8.32,4.52
							c-6.06,0-9.74-4.16-9.74-10.66c0-6.58,3.84-10.74,9.47-10.74c5.63,0,9.23,4.16,9.23,10.06V330.56z M457.4,339.87h-17.59v-3.05
							h6.93V313.6h-6.93v-3.05h10.62v26.26h6.97V339.87z M472.39,340.34c-5.86,0-9.47-4.16-9.47-10.7c0-6.54,3.6-10.7,9.47-10.7
							c5.86,0,9.47,4.16,9.47,10.7C481.86,336.18,478.25,340.34,472.39,340.34z M497.91,340.34c-2.97,0-5.03-1.39-6.26-3.88h-0.2v11.33
							h-3.68v-28.36h3.68v3.41h0.2c1.23-2.49,3.29-3.88,6.26-3.88c4.87,0,7.92,3.88,7.92,10.7
							C505.84,336.46,502.79,340.34,497.91,340.34z M529.93,339.87h-3.29v-13.75c0-3.17-0.63-4.24-2.38-4.24c-1.5,0-2.65,1.03-2.65,3.05
							v14.93h-3.29v-13.75c0-3.17-0.63-4.24-2.34-4.24c-1.58,0-2.69,1.03-2.69,3.05v14.93h-3.29v-20.44h3.29v2.49h0.2
							c0.63-1.62,1.66-2.97,3.88-2.97c2.26,0,3.49,1.31,3.76,3.25h0.16c0.71-1.86,1.98-3.25,4.4-3.25c3.25,0,4.24,2.34,4.24,6.65V339.87
							z M553.08,330.56h-14.89v0.83c0,3.41,2.26,5.86,5.98,5.86c2.65,0,4.67-1.27,5.78-3.37l2.5,1.94c-1.31,2.61-4.2,4.52-8.32,4.52
							c-6.06,0-9.74-4.16-9.74-10.66c0-6.58,3.84-10.74,9.47-10.74c5.63,0,9.23,4.16,9.23,10.06V330.56z M575.99,339.87h-3.68v-12.52
							c0-3.53-1.59-5.27-4.56-5.27c-2.42,0-4.79,1.19-4.79,3.76v14.03h-3.68v-20.44h3.68v3.41h0.16c0.87-2.06,2.5-3.88,5.86-3.88
							c4.2,0,7.01,2.81,7.01,7.76V339.87z M600.29,322.47h-9.07v14.34h9.07v3.05h-7.88c-3.33,0-4.87-2.02-4.87-4.91v-12.48H581v-3.05
							h4.75c1.43,0,1.98-0.52,1.98-1.98v-5.23h3.49v7.21h9.07V322.47z"/>
					</g>
				</g>
				<g>
					<path class="st1" d="M258.92,290.47v-27.11h0.01v-5.69h-0.01h-5.69h-28.81v-7.13h14.56c1.11,2.67,3.75,4.55,6.82,4.55
						c4.08,0,7.39-3.31,7.39-7.39s-3.31-7.39-7.39-7.39c-3.08,0-5.71,1.88-6.82,4.55h-14.56h-5.69v5.69v7.13v5.69h5.69h28.81v27.11
						c-2.67,1.11-4.55,3.75-4.55,6.82c0,4.08,3.31,7.39,7.39,7.39c4.08,0,7.39-3.31,7.39-7.39
						C263.47,294.22,261.59,291.58,258.92,290.47z"/>
					<path class="st1" d="M301.75,244.85h-28.83h-5.69h-0.04v5.69h0.04c0,12.87,0,44.97,0,68.77c0,16.73-7.17,22.03-15.37,23.7
						c-1.34-1.89-3.54-3.12-6.03-3.12c-4.08,0-7.39,3.31-7.39,7.39c0,4.08,3.31,7.39,7.39,7.39c3.27,0,6.04-2.13,7.02-5.07
						c12.65-2.44,20.04-9.59,20.07-30.47c0.04-28.22,0.01-46.51,0-68.6h28.83v7.13h-14.69h-5.69h-0.02v5.69h0.02v77.1
						c-2.67,1.11-4.55,3.75-4.55,6.83c0,4.08,3.31,7.39,7.39,7.39c4.08,0,7.39-3.31,7.39-7.39c0-3.08-1.88-5.71-4.55-6.82v-77.1h14.69
						h5.69v-5.69v-7.13v-5.69H301.75z"/>
				</g>



							
	

			<!--primary nav -->

			<div class=" hidden md:flex items-center space-x-36  "> 
				<div class="md:flex items-center space-x-8 font-roboto_slab uppercase text-xl">
					<a class="hover:underline" href={{'JOBTECH.URL.MENU_PRODUCTS'|t}}>{{'JOBTECH.HEADER.PRODUCTS'|t}}</a>
					<!--<a class="hover:underline" href="https://data.jobtechdev.se/" target="blank">{{'JOBTECH.HEADER.DATASET'|t}}</a>-->
					<a class="hover:underline" href={{'JOBTECH.URL.MENU_PROJECTS'|t}} target="blank">{{'JOBTECH.HEADER.UTVPROJ'|t}}</a>
					<a class="hover:underline" href="https://forum.jobtechdev.se/" target="blank">{{'JOBTECH.HEADER.FORUM'|t}}</a>
					<a class="hover:underline" href={{'JOBTECH.URL.MENU_NEWS'|t}}>{{'JOBTECH.HEADER.NEWS'|t}}</a>
					<!--<a class="hover:underline" href={{'JOBTECH.URL.MENU_ABOUT'|t}}>{{'JOBTECH.HEADER.ABOUT'|t}}</a>-->
					
				</div>
				<div class="flex items-center space-x-40px">
						{% include 'partials/simplesearch_searchbox.html.twig' %}
					<button class="font-roboto_slab  text-base" onclick="setLanguage('{{'JOBTECH.HEADER.LANG_CODE'|t}}')">
						{{'JOBTECH.HEADER.LANG'|t}}</button>
				
				</div>
			
			

				<!--secondary nav -->				
			
			</div>

			<!--mobile button-->
			
			<!-- mobile menu-->
			<div class="md:hidden ms-auto font-roboto_slab uppercase mt-0px text-xs  ">
				
					<a class="block py-1 px-4 text-xs hover:bg-gray-200" href={{'JOBTECH.URL.MENU_PRODUCTS'|t}}>{{'JOBTECH.HEADER.PRODUCTS'|t}}</a>
					<a class="block py-1 px-4 hover:underline" href="{{'JOBTECH.URL.MENU_PROJECTS'|t}}" target="blank">{{'JOBTECH.HEADER.UTVPROJ'|t}}</a>
					<!--<a class="block py-1 px-4  hover:bg-gray-200" href="https://data.jobtechdev.se/" target="blank">{{'JOBTECH.HEADER.DATASET'|t}}</a>-->
					<a class="block py-1 px-4  hover:bg-gray-200" href="https://forum.jobtechdev.se/" target="blank">{{'JOBTECH.HEADER.FORUM'|t}}</a>
					<a class="block py-1 px-4 hover:bg-gray-200" href={{'JOBTECH.URL.MENU_NEWS'|t}}>{{'JOBTECH.HEADER.NEWS'|t}}</a>
					<!--<a class="block py-1 px-4  hover:bg-gray-200" href={{'JOBTECH.URL.MENU_ABOUT'|t}}>{{'JOBTECH.HEADER.ABOUT'|t}}</a>-->
				

				<div class="  ">
					{% include 'partials/simplesearch_searchbox.html.twig' %}
					<div class="md:block py-2 px-4 text-sm hidden"  onclick="setLanguage('{{'JOBTECH.HEADER.LANG_CODE'|t}}')">
					{{'JOBTECH.HEADER.LANG'|t}}
					</div>
				</div>

			</div>
			
			
					
		</div>
		
	</div>
	
	

</nav>

<!--mobile nav -->


